body {
background-image: url(http://www.ohdangmag.com/images/bg.gif);
margin: 0px;
padding: 0px;
text-align: center;
font: normal 74% arial, sans-serif;
color: #666;
}

a {text-decoration: none; color: #666;}

a:hover {
color: #9c3;
/*font-family:'Arial Black', Impact, sans-serif;*/
text-decoration: none;
/*text-transform: uppercase;*/
}
 
a.entry_heading, a.entry_heading2 {
display: block;
font-family: sans-serif;
font-weight: bold;
color: #999;
text-transform: uppercase;
margin: 10px 0px 0px 0px;
}

a.entry_heading {
font-size: 140%;
/*border-style: solid;
border-color: #333;
border-width: 0px 0px 0px 0px;*/
}

a.entry_heading2 {
font-size: 220%;
}

a.entry_heading:hover, a.entry_heading2:hover {
color:#eee;
}

#container {
background-color: #000;
border-style: solid;
border-width: 0px 8px 0px 8px;
border-color: #a1cc3a;
width: 920px;
margin: 0px auto;
padding: 0px 0px 15px 0px;
}
.content {
text-align: left;
}

#col2archive a:link {
color:#666666;
font-weight: bold;
border-bottom: #333333 thin dotted;
}

#col2archive a:hover {
color:#a1cc3a;
}




#header {
background-image:url(http://www.ohdangmag.com/images/bg_skyline.gif);
background-repeat:no-repeat;
background-position:bottom;
}
#nav {
height: 50px;
text-align: right;
/*background-image: url(../img/bkgd_nav3.jpg);
background-repeat:no-repeat;
background-position:top;
}
#nav a {
font-family:'Arial Black', Impact, sans-serif;
padding-right: 25px;
letter-spacing: -0.09em;
color: #000;
display: block;
float: left;
vertical-align: top;
}
#nav a:hover {
color: #fff;
}

.nav1 {
margin-left: 267px;
}
.nav2 {
font-size: 120%;
}
.nav3 {
font-size: 140%;
}
.nav4 {
font-size: 180%;
}
.nav5 {
font-size: 210%;
}*/}


#date {
padding: 17px 25px;
text-align:right;
font-weight: bold;
color: #999;
font-size: 110%;
}
#columns {
width: 920px;
padding: 10px 10px 10px 10px;
margin: 0px;
overflow:hidden;
}

#col1,#col1archive,#col2,#col2archive,#col3,#col3archive,#col4,#colA {
background-color: #141414;
}

#col1,#col1archive {
width: 165px;
margin-right: 10px;
float: left;
}

#col2 {
width: 405px;
margin-right: 10px;
float: left;
padding-bottom: 20px;
}


#col2archive {
width: 630px;
/*width: 570px; 620-570 30+20 = 50 */
margin-left: 10px;
margin-right: 10px;
float: left;
padding-bottom: 20px;
font-size: 12px;
line-height: 17px;
color:#888888;
}


#col3 {
width: 320px;
float: left;
}


#col3archive {
width: 260px;
float: left;
}


#col4 /*main page, spans across col1+2*/ {
width: 570px;
margin-right: 10px;
float: left;
padding-bottom: 20px;}


.col3_content {padding: 10px;}

#col1 div {
margin: 0px 10px;
padding: 10px 0px;
}

#col2 div {
margin: 0px 10px;
padding: 10px 0px;
/*line-height: 140%;
font-size: 140%;*/
}


#col2archive div {
margin: 0px 0px;
padding: 0px 5px;
/*line-height: 140%;
font-size: 140%;*/
line-height: 140%;
}


#col3 div {
margin: 0px 10px;
padding: 10px 0px;
}

h2, h3 {
margin: 0px;
padding: 6px 10px;
font-family: arial, sans-serif;
font-weight: bold;
color: #9c3;
background-color: #272727;
text-transform: uppercase;
}

#col1 h3 {
font-size: 90%;
}

#col3 h3 {
font-size: 90%;
}

#col2 h3 {
font-size: 140%;
}

#footer {
margin: 0px 25px;
padding: 10px;
color: #333333;
}

#footer a:hover {
color: #999;
}

.right {
float:right;
text-align: right;
display:inline;
}

.imgleft {
float: left;
padding: 0px 10px 10px 0px;
}

#col2 div.storylevel {
color: #9c3;
padding: 10px 0px 0px 0px;

}

textarea { 
	background-color:#333; 
	color:#666; 
	padding: 3px 0px 3px 5px; 
	border: 0px;
}

input {
	background-color: #333;
	color: #666;
	border: 0px;
}

.issue {
font-weight: bold;
}

.sidebarlink {
color: #999;
font-weight: normal;
}

.sidebarlink:hover {
color: #eee;
font-weight: normal;
}

.include_footer {
display: block;
padding: 0px 0px 10px 0px;
border-style: dotted;
border-width: 0px 0px 1px 0px;
border-color: #333;
}

.include_footer a {
font-weight: normal;
font-family: arial, sans-serif;
text-transform:capitalize;
}

.entry_border {
overflow: hidden;
border-style: dotted;
border-width: 0px 0px 1px 0px;
border-color: #333;
}

.caption {
font-size: 85%;
font-style: italic;
line-height: 11px;
margin-top: 10px;
padding-top: 10px;
margin-bottom: 20px;
padding-bottom: 20px;
color: #666666;}

#photos,.photos {
margin: 0px 0px 20px 10px; 
float: right;
position: relative;
width: 150px; }

.deck {
font-weight: bold;
}

.date {
font-size: 9px;
color:#333333;}

.ad {border: 0px; margin: 0px; padding: 3px 0px 3px 0px;}

.ssp {margin: 0px; padding: 0px;}